.learn-more:not(.collapsed) .lrn-mr {
  display: none
}

.learn-more.collapsed .lrn-lss {
  display: none
}

.bannerImg {
  background-image: url('../images/challenge/bannerImg.png') !important;
}

.discover_category_bannerImg {
  background-image: url('../images/challenge/discover_category_bannerImg.png') !important;
}

.challenge-tab .tab_content_section #tab3 a {
  color: black;
}

.discover_category_section .hover-labels a {
  color: #ED4847;
  text-decoration: none;
}

.nolahichallenge19 .container .tab_content_section .tab-pane .row .row.usersrow {
  background: none !important;
  padding: 0px 0px !important;
}

.navbar {
  border-radius: 0px !important;
  border: 0px !important;
}

.olark-launch-button-wrapper span, #olark-container {
  font-family: Helvetica, Arial, sans-serif !important;
  h2, p, span, label{
    font-family: Helvetica, Arial, sans-serif !important;
  }
  .olark-survey-form-inner{
    button{
      font-family: Helvetica, Arial, sans-serif !important;
    }
  }
}

body.editprofile{
  .email-pre{
    li.biography-text{
      textarea {
          width: 100%;
          padding: 10px;
          overflow:auto;
          border: 1px solid #ccc;
      }
      .abs-clas {
        color: #a7a5a6;
        bottom: 71px;
        right: 0px;
      }
      p{ width: 100%; }
    } 
  } 
}

body.multichallenge-project.about_company{
  img.thumb.company-header-form.header-img {
    width: 100%;
  }
}

.community-no-projects{
  background: #fff;
  border-radius: 8px;
  .btn-start-project:hover {
      color: #000;
  }
}

.messageLI{
  .message-pnl span.badge{
    right: auto;
  }

  i.fa.fa-envelope {
    color: white;
  }

  .message-pnl span.badge {
    position: absolute;
    top: 15px;
    background-color: #ED6157;
    border-radius: 5px;
    padding: 3px 5px;
    font-size: 12px;
  }
}

.universal_video_player.whiteControllers .lbg_vimeo_player {
  position: relative;
}
.signup .olark-button-focus-wrapper { margin-right: 65px; }

#profile-tablet .arrow-up {
  cursor: pointer;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  float: right;
}
body.project.country {
  .section-middle-popular{
    float: none;
    width: auto;
    ul.project-stats {
        padding: 0px;
        li {
          height: 75px;
        }
      }
    }
}

.multichallenge-project,
.myaccount,
.editprofile,
.privacysettings,
.notifications,
.findfriends,
.interests,
.messages,
.activity,
.backedprojects,
.createdprojects,
.my-companies,
.project-detail,
.privacy-policy,
.faqs,
.cookie-policy,
.terms-of-use,
.tax-deductible-faqs,
.starredprojects,
.company,
.show,
.paypalsettings,
.project,
.detail,
.viewmessages,
.pages,
.community-admin,
.challenge,
.get-funded,
.projectapplicationpreview,
.login,
.signup,
.reward,
.donation,
.validation,
.investment,
.accredited-investor,
.forbidden {
  #mainNavbar {
    background: #000;
  }
}

.header {
  border-bottom: none !important;
}

.myaccount,
.editprofile,
.privacysettings,
.notifications,
.findfriends,
.interests,
.messages,
.activity,
.backedprojects,
.createdprojects,
.my-companies,
.project-detail,
.cookie-policy,
.terms-of-use,
.tax-deductible-faqs,
.starredprojects,
.company,
.show,
.paypalsettings,
.project,
.detail,
.viewmessages,
.pages,
body.challenge.update,
.signup,
.reward,
.donation,
.investment,
.accredited-investor,
.forbidden {

  .container-fluid,
  .white-PF-cont,
  .cms-container {
    margin-top: 58px;
  }
}

.pagenotfound {
  margin-top: 58px;
  display: block;
}

.findfriends {
  .white-PF-cont {
    float: none !important;
    text-align: center !important;
  }
}

.findfriends .frds-container {
  float: none;
  border: none;
}

.kickstarter-impline,
.meassages-bx,
.meassages-bx table,
.created,
.created .tab-nav.right.small_type.bold,
.created .cret-sub-til2,
.createdprojects .cret-sub-til,
.createdprojects .project-staus,
.createdprojects .project-staus.project-staus li {
  float: none !important;
  display: block;
}

.notifications .subs-area {
  float: none;
}

.after-menu {
  background: none repeat scroll 0 0 #fff;
  border-top: 1px solid #ccc;
  float: left;
  position: fixed;
  right: 0;
  top: 62px;
  width: 40%;
  z-index: 10000;
  border-color: #d9d9de;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.05);
  display: none;
}

.after-menu ul {
  padding: 0 0 0 30px;
}

.after-menu ul li {
  list-style: none;
  text-align: left;
}

.after-menu-left {
  float: left;
  width: 50%;
}

.after-menu-left li a {
  float: left;
  font-size: 14px;
  width: 100%;
}

.after-menu-left h3 {
  float: left;
  padding: 13px 0 2px;
  width: 100%;
}

.after-menu-right h3 {
  float: left;
  padding: 13px 0 2px;
  width: 100%;
}


.after-menu-right li {
  float: left;
  padding: 6px 0;
  vertical-align: middle;
  width: 100%;
}

.after-menu-right {
  float: left;
  width: 50%
}

.after-menu-right li img {
  float: left;
  margin: 0 5px 0 0;
}

.after-menu h3 {
  float: left;
  width: 100%;
  font-size: 16px !important;
  line-height: 24px !important;
}

.after-menu-right-full h2 {
  float: left;
  width: 100%;
  font-size: 16px !important;
  line-height: 24px !important;
}

.viewall {
  background: #828587 none repeat scroll 0 0;
  border-radius: 3px;
  color: #fcfcfc;
  float: left;
  font-size: 13px;
  margin: 5px 0 10px;
  padding: 8px 13px;
}

.botom-divs {
  float: left;
  width: 100%;
  /* background: #F7FAFA; */
}

.botom-divs p {
  color: #9c9c9c;
  float: left;
  font-size: 13px;
  padding: 20px 10px;
  width: 100%;
}

.container {
  .tab-pane {
    .row .usersrow {
      padding: 0px 0px;
      margin: 0px 0px;
      background-color: transparent;
    }
  }
}

@keyframes cornerToCornerFill {
  0% {
    clip-path: polygon(0 0, 100% 0, 100% -50%, 0 0);
    /* Start position */
    -webkit-clip-path: polygon(0 0, 100% 0, 100% -50%, 0 0);
  }

  100% {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    /* Fully covering */
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}


.home {

  .swiper-button-next, .swiper-button-prev{
    color: #9a9a9a;
  }
  .swiper-button-prev,.swiper-button-next{
    position:absolute;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius:50%;
    z-index: 2;
    box-shadow:0 0 15px rgba(75,75,75,0.4);
    top: calc(50% - 25px);
    cursor:pointer;
    &::after{
      content:'';
      position:absolute;
      width: 10px;
      height: 10px;
      transform:rotate(-45deg);
      top: 20px;
      left: 20px;
      box-sizing:border-box;
    }
    &.swiper-button-disabled{
      opacity:0.6;
      box-shadow:none;
      cursor:not-allowed;
    }
  }
  .swiper-button-prev{
    left: 17px;
    &::after{
      border-top:3px solid #333;
      border-left:3px solid #333;
    }
  }
  .swiper-button-next{
    right: 17px;
    &::after{
      border-bottom:3px solid #333;
      border-right:3px solid #333;
    }
  }

  @media screen and (orientation: landscape) {
    .carousel-fade img {
      height: 100vh;
    }

    .carousel-fade .carousel-inner .carousel-item {
      position: relative;
      width: 100%;
      min-height: 425px;
      overflow: hidden;
    }
  }

  /* @media screen and (orientation: portrait) {
    .carousel-inner .carousel-item {
      min-height: 350px;
    }  
  } */

  /* Background gradient */
  .carousel-fade .background-gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right,
        rgba(128, 128, 128, 1),
        /* Dark gray */
        rgba(192, 192, 192, 0.9),
        /* Medium gray */
        rgba(255, 255, 255, 0.5)
        /* Light gray */
      );
    z-index: 1;
  }

  .carousel-fade .image {
    object-fit: cover !important;
    object-position: center !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100vh;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: repeat !important;
    z-index: 2;
    /* Positioned above the gradient */
    clip-path: polygon(0 0, 100% 0, 100% -50%, 0 0);
    /* Initial state */
    -webkit-clip-path: polygon(0 0, 100% 0, 100% -50%, 0 0);
    animation: cornerToCornerFill 0.5s ease-in-out forwards;
  }

  .custome-tabs span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    height: 30px;
    border-radius: 10px;
    background: #ed4847;
  }

}

.login {
  .login-container .holder {
    /* background: rgba(233, 236, 239) !important; */
    border: none;
  }

  .login .label-checkbox {
    font-size: 15px;
  }

  .face-book,
  input.n-button {
    font-size: 17px !important;
  }

  .sign-up-form-caption:before,
  .sign-up-form-caption:after {
    background: #FFF;
  }

  .sign-up-form-caption {
    font-size: 16px;
    font-weight: inherit;
    color: #000;
  }
}

.signup {
  .login {
    .n-button {
      color: white;
    }

    .footer-bootom.signup-rtl {
      font-size: 16px;
    }
  }
}

.reward {
  .button_green {
    border: none;
  }

  .end-tags a {
    color: #ed6157;
  }

  .bntscold input.plc-amount[type="text"] {
    width: 94% !important;
  }
}

.donation {
  .color7 {
    border: none;
  }

  .end-tags a,
  .col-sm-12 a {
    color: #ed6157;
  }

  .bntscold input.plc-amount[type="text"] {
    width: 94% !important;
  }
}

.validation {
  h5 {
    line-height: 1.6;
  }

  .project-form label {
    font-size: 16px;
    padding: 0px;
  }

  .radiosection label {
    float: left;
    width: 100%;
  }

  button.btn.btn-primary {
    background: #ed6157 !important;
    border: medium none !important;
  }
}

.investment {
  .project-form {
    padding: 2% 2% 2% 2%;
  }

  .row a {
    color: #ed6157;
  }

  button.btn.btn-primary {
    background: #ed6157 !important;
    border: medium none !important;
  }
}

.add-event,
.viewmessages {
  .btn.btn-primary {
    background: #ed6157 !important;
    border: medium none !important;
  }
}

body.discover.category {
  .container {
    & .contact-form {

      .form-control,
      .form-select {
        line-height: 42px;
      }
    }
  }
}

.home {
  .carousel-item {
    justify-content: center;
  }
}

.nolahichallenge1,
.how-crowd-challenges-work,
body.company.show,
body.meet.interests {
  .container-fluid {
    margin-top: 0px !important;
  }
}

body.company.show {
  .project-card-vertical__tags a {
    margin: auto !important;
  }
  .project-card-vertical__owner-avatar{
    img{
      width: 100px;
      height: 100px;
    }
  }
  .project-card-vertical__drop-down-list {
    .col-xs-6 {
      width: 50%;

      ul {
        padding: 0px;
      }
    }
  }
}

.accredited-investor {
  h5 {
    line-height: 27px;

    a {
      color: #ed6157;
    }
  }

  .btn.btn-primary {
    background: #ed6157 !important;
    border: medium none !important;
  }

  .project-form label {
    padding-left: 0px;
  }
}

body.project.detail {
  div#carouselExampleIndicators {
    h4.card-title {
        background: #00000063;
    }
    a {
      color: #fff;
    }
    .carousel-indicators [data-bs-target] {
      background-color: #4a3a3a;
    }
  }
 
  .modal-body {
    a.profile_social {
      font-size: 24px;
    }

    a {
      color: #ed6157;
    }

    .creatorbtn a {
      color: white;
    }
  }

  #emailSharer button {
    border: none;
  }
}

body.meet {
  .banner a {
    color: #fff;
    text-decoration: underline !important;
  }

  .search-page-section {
    span.btn.btn-default {
      margin-left: 11px !important;
    }

    p {
      padding: 5px 10px;
    }

    .row {
      justify-content: center;
    }

    .select2 {
      width: 100% !important;
    }

    .ar-flow {
      border-radius: 0.375rem;
    }

    form {
      .btn.btn-primary {
        background: #ed6157 !important;
        border: medium none !important;
      }
    }
  }

}

@media (max-width: 750px) {
  .after-menu {
    width: 93%;
  }

  span.community-events-heading {
    display: block;
  }

  body.discover.category {
      & .container {
          & .contact-form {
              .form-control, .form-select {
                  line-height: 27px;
              }
          }
      }
  }

  .header {
      & ul.navbar-nav {
          li {
              display: block;
          }
      }
  }

  .profile .prfl-content-bottom .nav-pills>li {
      margin-bottom: 10px;
  }

  body.meet {
    .search-page-section {
      span.btn.btn-default {
        min-width: 81% !important;
        display: block;
        margin-bottom: 10px !important;
      }

      form {
        display: block;
        padding: 3px 29px;

        input.form-control {
          width: 100%;
          margin-right: 0;
        }

        .btn.btn-primary {
          margin-top: 10px;
          width: 100%;
        }
      }
    }
  }

  body.company.show {
    .prfl-lTExt {

      .col-sm-12,
      .company-params {
        display: block;
      }
    }

    .col-md-4.mt-5.col-right-container {
      margin-top: 0px !important;
    }
  }

  .accredited-investor {
    h5 {
      font-size: 15px;
      text-align: left;
    }
  }

  .reward {
    span.green-text {
      text-align: center;
      line-height: 40px;
    }

    .project-form label,
    ul {
      padding: 0px;
    }

    .bntscold {
      width: 100%;

      span.green-text {
        line-height: 25px;
      }
    }

    .bntscold input.plc-amount[type="text"] {
      width: 88% !important;
    }

    .donation-area {
      float: left;
      margin-top: 10px;

      b,
      div {
        float: none !important;
        margin-top: 0px !important;
      }
    }
  }

  .validation {
    h5 {
      font-size: 16px;
    }

    .project-form label {
      padding: 0px;
    }

    .col-2 {
      width: 100%;
      float: none;
      padding: 0px !important;
    }
  }

  .donation {

    span.green-text,
    .col-sm-12 p {
      text-align: center;
      line-height: 40px;
    }

    .bntscold {
      width: 100%;
    }

    .bntscold input.plc-amount[type="text"] {
      width: 88% !important;
    }

    .donation-area {
      float: left;
      margin-top: 10px;

      b,
      div {
        float: none !important;
        margin-top: 0px !important;
      }
    }
  }

  .home {
    .contact-us {

      h2,
      h4 {
        text-align: center !important;
      }
    }

    #myTabContent {
      .display4 {
        margin-bottom: 10px !important;
        margin-top: 10px !important;
        font-size: 25px !important;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3em;
        line-height: 1.5em;
      }


      .p-0 {
        padding: 0px 10px !important;
        margin-bottom: 0px;
      }

      h5 {
        font-size: 9px !important;
      }

      p {
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3em;
        line-height: 1.5em;
        margin-bottom: 10px !important;
      }

      img.card-img.rounded-0 {
        height: 170px;
      }
    }
  }
}